{
    "dc_identifier": "nl.gm0715.2c.2024.4448872-9",
    "dc_title": "gemeenteraad 2024-07-02 - BGTS aan-z: vaststellen zienswijze wijziging statuten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2024-07-02. Onderdeel: BGTS aan-z: vaststellen zienswijze wijziging statuten.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/1162551",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2024-07-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0715.2c.2024.4448872-9",
    "dc_externalIdentifier": "4448908",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-02",
    "foi_meetingNumber": "4448872",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2024.4448872-9.doc.1",
            "dc_title": "2024-06-18 a. Zienswijze wijziging statuten BGTS aan-z - Ontwerpbesluit",
            "foi_fileName": "2024-06-18 a_ Zienswijze wijziging statuten BGTS aan-z - Ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14246295/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2024.4448872-9.doc.2",
            "dc_title": "2024-06-18 b. Zienswijze wijziging statuten BGTS aan-z - raadsbesluit",
            "foi_fileName": "2024-06-18 b_ Zienswijze wijziging statuten BGTS aan-z - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14246294/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2024.4448872-9.doc.3",
            "dc_title": "2024-06-18 - Bijlage 1 Statuten BGTS aan-z concept 2024 15052024",
            "foi_fileName": "2024-06-18 - Bijlage 1 Statuten BGTS aan-z concept 2024 15052024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14246298/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2024.4448872-9.doc.4",
            "dc_title": "2024-06-18 - Bijlage 2 Statutenaanpassing aan-z 2024 - toelichting en proces",
            "foi_fileName": "2024-06-18 - Bijlage 2 Statutenaanpassing aan-z 2024 - toelichting en proces.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14246297/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2024.4448872-9.doc.5",
            "dc_title": "2024-06-18 - Bijlage 3 Conceptbrief zienswijze gemeenteraad statuten BGTS aan-z",
            "foi_fileName": "2024-06-18 - Bijlage 3 Conceptbrief zienswijze gemeenteraad statuten BGTS aan-z.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14246296/1"
        }
    ]
}